Subject: Re: Harrier Model
From: "Steve Bamford ARC" <[email-masked]>
To: "George Rosa" <[email-masked]>
Date: Fri, 7 May 2004 16:25:46 -0700

Hi George,
Thanks for sending in your Harrier article.  It's beautiful.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: George Rosa 
  To: [email-masked] 
  Sent: Sunday, April 25, 2004 4:39 AM
  Subject: Harrier Model

    
  1/48 Monogram AV-8B HARRIER II 

  by George Rosa

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I bought this model quite a while ago, bought the Black  Box resin cockpit and the Plus conversion from Aamram line and there it lay for a while gathering dust.  When two Bobs released their Hardcorp harrier sheet I decided to start until an accident with the front windshield halted it for a while and had to wait for a replacement.  I used a few parts from the airwaves etched set namely the chaff and flare bits and glued them into the Aamram supplied dispensers at the spine. I also replaced the outrigger oleos with syringe needles to make them look a bit more realistic.  I used X-tracolor paints for the 3 tone camouflage and I used the neat trick that Steve Bamford posted on chalk pastel washing to do the panel lines, dirt and grime.  

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I battled a bit with the decals (having forgotten some of the techniques that I learnt earlier, but forgotten due to lack of finishing something for a while) and unfortunately some show a bit of silvering.This was sealed in with future wax and then a layer of Humbrol matt cote.  Not to worry though.  I have bought the new Hasegawa kit and can't wait for two Bobs to release their new Harrier sheet. 

  George 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"